Subject: This is for you mom

From: <[email-masked]>
Date: Mon, 22 Oct 2007 06:16:19 -0500

Review for Monday Projects

Exit Only Inc. EXTO
$0.40

Information Notes

- Initial market testing in the Canadian market was met with astounding
results.
- Exit is months ahead of schedule on Canadian and US endeavors.
- The US version of the site is now ready to be released to the market.
- News in the last few weeks has released partnership agreements with
several online vehicle service sites for increased exposure.
- Lead information is now delivered to the seller via mobile phone
technology.

It is best not to take your eyes of this thing.